Subject: Re: Goodbye!!
From: Pankaj Sharma <[email-masked]>
To: deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, subir chakma <[email-masked]>
Date: Thu, 2 Jun 2016 16:17:34 +0530 (IST)

Thank you Ma'am. 
And thanks to all 3 of you for the guidance, support and everything. I have learnt a lot of new things in the last 14 months, which will be very helpful in future. 
All thanks to you guys. 
I will definitely miss LSM and wish the best for the company. 

Regards, 
Pankaj Sharma - signing off :) 

From: "deeksha" <[email-masked]> 
To: "Pankaj Sharma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "subir chakma" <[email-masked]> 
Sent: Thursday, 2 June, 2016 15:33:49 
Subject: Re: Goodbye!! 

It was indeed great having you around Pankaj. You are undoubtedly one of the best people we have so it is really sad that you are leaving. I do wish you all the best for your future endeavours and if you ever feel like working with us again, you will always be welcome :) 

Bye and take care! 

Regards, 
Deeksha 

From: "Pankaj Sharma" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "india" <[email-masked]>, "admin" <[email-masked]>, "subir chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, June 2, 2016 2:15:54 PM 
Subject: Goodbye!! 

Dear All, 

Finally, it's time to say "Goodbye", after a wonderful year of learning, with a little bit of fun and a lot good memories. I would like to thank all of you (including my colleagues, supervisors/managers, the management and the rest of the staff) for your support, teaching and guidance as well as for tolerating me for a period of fourteen months, as of today. :) 

Specially, I would like to thank Saurabh Sir and Deeksha Ma'am for giving me the opportunity to work for this company, I have learned a lot of new things and developed a few new skills (if not more). And of course, a very special thanks to Pritish Sir (my mentor and idol) who made this possible and offered his valuable guidance every step of the way, from the beginning of my journey here. Also, thanks to Subir Sir for his assistance and for believing in me. 

Working in Livesalesman, has been a great learning experience and has added more stars to my career. Thanks to all my colleagues, I wish you all the best for your future. 

I don't know what else to say (not getting the right words to explain this feeling, also I am sure that no one will read the complete email, if I write more than this :D ), so GOODBYE and good luck to all, wish the best for Livesalesman. I will definitely miss Livesalesman (I hope that some of you will also miss me, for a few days atleast :p ). :) 

If you are satisfied with the level of service and/or the company of this agent, then please send your feedback to [email-masked] or reply to this email ("Reply" instead of "Reply all" will be preferred, as no one likes to check their email again and again). :P 

Best Regards, 

Pankaj Sharma. 

Livesalesman support.